KLA10760
Security bypass vulnerabilities in Google Chrome
Updated: 06/01/2019
Detect date
?
02/18/2016
Severity
?
Critical
Description

An unspecified vulnerability was found in Google Chrome. By exploiting this vulnerability malicious users can bypass same origin policy and sandbox mechanism protection. This vulnerability can be exploited remotely via an unknown vectors.

Affected products

Google Chrome versions earlier than 48.0.2564.116 (All branches)

Solution

Update to the latest version. File with name old_chrome can be still detected after update. It caused by Google Chrome update policy which does not remove old versions when installing updates. Try to contact vendor for further delete instructions or ignore such kind of alerts at your own risk.
Get Chrome

Original advisories

Google Chrome releases blog

Impacts
?
SB 
[?]
Related products
Google Chrome
CVE-IDS
?
CVE-2016-162910.0Critical